
Figure - 设计 Design #111829
设计 Design # 110114 (New): 【概要设计】管理总票

设计 Design # 110119 (进行中 In Progress): 【概要设计】【BSP】管理总票

【概要设计】CAN的概要设计
2022-09-08 16:35 - CD TPM-申艳艳

Status: New Start date: 2022-09-08

Priority: Normal Due date:

Assignee: CD BSP-陈杰 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请上传CAN的概要设计

History

#1 - 2022-09-08 16:36 - CD TPM-申艳艳

- Category set to BSP

#2 - 2022-10-31 21:47 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP-陈杰
